# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.
/public/workbox-*
public/sw.js.map
# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage
/cypress/screenshots/
/cypress/videos/
/cypress.env.json

# next.js
/.next/
/out/

# production
/build
/public/sw.js

# misc
.DS_Store
*.pem
/.vscode/
/.idea/

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env.local
.env.development.local
.env.test.local
.env.production.local

# vercel
.vercel
